﻿@charset "utf-8"; 
.h_logo{margin-bottom:15px;position:relative}
p.woron{position:absolute;left:103%;white-space:nowrap;top:-4px;font-size:22px;color:#000}
.why .why_dl05 h3{background:url(/images/m119/red/why_line1.gif) no-repeat bottom;font:bold 40px/46px Arial,Helvetica,sans-serif;padding:30px 0 15px;width:100%;color:#303030;overflow:hidden;text-align:center;font-stretch:normal}
.why .why_dl05 a{display:block;width:333px;height:280px;padding:0 8px;box-sizing:border-box}
.why .why_dl05 p{font:20px/36px Arial,Helvetica,sans-serif;margin:12px 0 0;width:100%;color:#303030;overflow:hidden;display:block;text-align:center;font-stretch:normal}
.why .why_dl05 a:hover{background:#6f675f}
.why .why_dl05 a:hover h3{color:#fff;background-image:url(/images/m119/red/why_line2.gif)}
.why .why_dl05 a:hover p{color:#fff}
.apply ul li{width:auto;height:auto;margin-right:0}
.apply ul li img{width:auto;height:auto}
.apply{height:auto}
a.floatwindow_chat_item.floatwindow_chat_we span{background-image:url(/Content/C_IMG/Common3/wx1.png)!important;background-size:36px!important;background-position:10px!important}
.t-t{position:absolute;top:0;right:0;width:270px}
img{max-width:100%}
.h_nav li a{font-size:16px}
.sou_t .inp01,.sou_t .inp02{display:none}
.sou_t{width:auto;margin-left:15px}
.sou_t button{border:0}
.sf-menu li a{background:#fff;color:#000}
.sf-menu li{border-bottom:1px solid #eee}
.sf-menu li:hover .sidebtn{color:#fff}
.footer .copy a{color:#fff;margin-left:10px}
.footer .copy{display:flex;justify-content:center}
.home-video .h2{font:500 24px/52px Arial,Helvetica,sans-serif;margin:30px auto 15px;height:52px;text-align:center;overflow:hidden;font-size-adjust:none;font-stretch:normal;font-weight:bold;color:#222}
.home-video .content{max-width:1050px;margin:0 auto;}
.home-video .iframe-container{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.home-video .iframe-container iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}